## libmodule-runtime-conflicts-perl 0.001

=== debian/changelog ===
libmodule-runtime-conflicts-perl (0.001-1) unstable; urgency=low

  * Initial release (closes: #765188).

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Oct 2014 23:05:47 +0200
