## libmodule-runtime-conflicts-perl 0.002

=== debian/changelog ===
libmodule-runtime-conflicts-perl (0.002-1) unstable; urgency=medium

  * Import upstream version 0.002.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Jul 2015 19:05:57 +0200
