=== debian/control ===
Source: libmodule-runtime-conflicts-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libdist-checkconflicts-perl,
                     libmodule-runtime-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-runtime-conflicts-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-runtime-conflicts-perl.git
Homepage: https://metacpan.org/release/Module-Runtime-Conflicts

Package: libmodule-runtime-conflicts-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-checkconflicts-perl,
         libmodule-runtime-perl
Description: module to provide information on conflicts for Module::Runtime
 Module::Runtime::Conflicts provides conflicts checking for Module::Runtime,
 which had a recent release that broke some versions of Moose. It is called
 from Moose::Conflicts and moose-outdated.
