=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libdist-checkconflicts-perl,
                      libmodule-runtime-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-runtime-conflicts-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-runtime-conflicts-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-runtime-conflicts-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-runtime-conflicts-perl.git
 Homepage: https://metacpan.org/release/Module-Runtime-Conflicts
 
 Package: libmodule-runtime-conflicts-perl
