=== debian/watch ===
version=4
https://metacpan.org/release/Module-Runtime-Conflicts   .*/Module-Runtime-Conflicts-v?@ANY_VERSION@@ARCHIVE_EXT@$
